languageCode = "en"
languageName = "English"
weight = 1
title = "All is the Wave 🌊"

[params]
displayName = "EN"
isoCode = "en"
rtl = false
dateFormat = "2 January 2006"
description = "The wave is all and all is the wave."
logo = "Hokusai-Icon.jpeg"

[author]
name = "Alan Youngblood"
bio = "Radically loved ragamuffin, IT guy, Marketer, Indie Game Developer, Artist, Musician, Entrepreneur, Writer, Wolfpack Sports fan, Bionic Trans-Human, Open Source Aficionado"
image = "APY-Avatar-Apr24.jpeg"
headline = "_Radically loved ragamuffin, Musician, Artist, IT guy, 21st Century Renaissance man_"
links = []
